html {
	background: url('bg3.jpg') no-repeat center center fixed; 
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;	}
	
	
  	.css {

  		background-color:#000;
  				width:200px;
  				bottom:20px;
				z-index:1;
				left:0px;
  				position:fixed;
  				text-align:right;
				border-right:1px solid #fff;
  				font-family:'Gruppo';
  				font-size:10pt;
  				color:#606060;
  				letter-spacing:2px;
  				line-height:25px;
				padding:30px;
  			}
			
			  	.css::first-line{font-size:15pt;
					font-weight:bold;}
	
			.bottom {

				background-color:#000;
						width:100%;
						bottom:20px;
						z-index:1;
						left:261px;
						position:fixed;
						text-align:justify;
						font-family:'Special Elite';
						font-size:10pt;
						color:#606060;
						letter-spacing:2px;
						line-height:25px;
						padding:30px;
						padding-top:25px;
						height:55px;


				   	 -khtml-opacity:.80; 
				   	 -moz-opacity:.80; 
				   	 -ms-filter:”alpha(opacity=80)”;
				   	  filter:alpha(opacity=80);
				   	  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.8);
				   	  opacity:.80; 
					}
	
					.bottom a:link, .bottom a:active, .bottom a:visited {
		  				font-family:'Gruppo';
						line-height:12px;
						font-size:9pt;
						letter-spacing:3px;
						color:#b2dc20;
						
					}
					
					.stats a:link, .stats a:active, .stats a:visited {
						color:#b2dc20;
						
					}
					
					.members table {width:100%;
						margin:auto;}
					.members td {width:25%;}
					
					
					.bottomright {
						position:fixed;
						bottom:20px;
						right:0px;
						width:240px;
						font-family:'Gruppo';
						z-index:2;
						color:#606060;
						background-color:#000;
					}
					
					.fans {
						position:fixed;
						bottom:70px;
						right:0px;
						width:240px;
						font-family:'Gruppo';
						font-size:55pt;
						z-index:2;
						color:#606060;
						background-color:#000;
					}
  	.content {
	
  		background-color:#fff;
  				width:60%;
  				margin-left:auto;
  				margin-right:auto;
  				text-align:justify;
  				font-family:'Dosis';
  				font-size:10pt;
  				color:#606060;
  				letter-spacing:2px;
  				line-height:25px;
  				padding:50px;
		

  		   	 -khtml-opacity:.80; 
  		   	 -moz-opacity:.80; 
  		   	 -ms-filter:”alpha(opacity=80)”;
  		   	  filter:alpha(opacity=80);
  		   	  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.8);
  		   	  opacity:.80; 
  			}


	.text::first-line {	font-family:'Lobster Two';
	font-size:10pt;
	font-style: italic;
}
	
	
	b {
	color:#b2dc20;
	font-size:10pt;
		}

	i {
	color:#dcb220;
		}

	u {
	color:#000;
		}

		.stats {
			background-color:#555;
			color:#fff;
			width:50%;
			margin:auto;
			text-align:center;
			border-radius: 50px;
			padding:40px;
		}
		
		
a	{
	font-family:'Lobster Two';
	font-size:10pt;
	color:#5e4343;
	text-transform:none;
	text-decoration: none;	
    -webkit-transition: all 0.7s ease-in-out 0.3s;
    -moz-transition: all 0.7s ease-in-out 0.3s;
    -o-transition: all 0.7s ease-in-out 0.3s;
    -ms-transition: all 0.7s ease-in-out 0.3s;
    transition: all 0.7s ease-in-out 0.3s;


		}

		a:hover	{
			color:#555555;
			cursor:ne-resize;
		    -webkit-transition: all 0.7s ease-in-out 0.3s;
		    -moz-transition: all 0.7s ease-in-out 0.3s;
		    -o-transition: all 0.7s ease-in-out 0.3s;
		    -ms-transition: all 0.7s ease-in-out 0.3s;
		    transition: all 0.7s ease-in-out 0.3s;
			border-bottom:2px solid #555555;
			
				}
				
				
	
				.headline {font-family:'Gruppo';
				font-size:20pt;
				font-weight:bold;
			    -webkit-transition: all 0.7s ease-in-out 0.3s;
			    -moz-transition: all 0.7s ease-in-out 0.3s;
			    -o-transition: all 0.7s ease-in-out 0.3s;
			    -ms-transition: all 0.7s ease-in-out 0.3s;
			    transition: all 0.7s ease-in-out 0.3s;
			}
			
			.headline:hover {
			    -webkit-transition: all 0.7s ease-in-out 0.3s;
			    -moz-transition: all 0.7s ease-in-out 0.3s;
			    -o-transition: all 0.7s ease-in-out 0.3s;
			    -ms-transition: all 0.7s ease-in-out 0.3s;
			    transition: all 0.7s ease-in-out 0.3s;
				letter-spacing:10px;
			}
	
.center {
		margin:auto;
		text-align:center;
		width:70%;
	}
	

textarea {
	height:100px !important;
	width:200px !important;
	}

	input[type=radio] {width:20px !important; height:15px;}
	input[type=checkbox] {width:20px !important; height:15px;}
	
	input, select, textarea, option {
	background-color: #c8c8c8;
	color: #606060;
	font-family:georgia;
	height:30px;
	width:150px;
	text-transform:none;
	font-style:italic;
	text-align:center;
	letter-spacing:1px;
	border:none;
	border-radius:15px;
	}